<?xml version="1.0" encoding="utf-8"?>
<xbrli:xbrl xmlns:r="http://xbrl.sec.gov/ratings/2015-03-31" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.sec.gov/ratings/2015-03-31 http://xbrl.sec.gov/rocr/2015/ratings-2015-03-31.xsd" xmlns:xbrli="http://www.xbrl.org/2003/instance">
    <link:schemaRef xlink:href="http://xbrl.sec.gov/rocr/2015/ratings-2015-03-31.xsd" xlink:type="simple" />
    <xbrli:context id="m">
        <xbrli:entity>
            <xbrli:identifier scheme="http://www.sec.gov/NRSRO">Japan Credit Rating Agency,Ltd.</xbrli:identifier>
        </xbrli:entity>
        <xbrli:period>
            <xbrli:startDate>2012-06-15</xbrli:startDate>
            <xbrli:endDate>2025-03-31</xbrli:endDate>
        </xbrli:period>
    </xbrli:context>
    <xbrli:unit id="Rate">
        <xbrli:measure>xbrli:pure</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="AED">
        <xbrli:measure>iso4217:AED</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ANG">
        <xbrli:measure>iso4217:ANG</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="AUD">
        <xbrli:measure>iso4217:AUD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="BRL">
        <xbrli:measure>iso4217:BRL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="BWP">
        <xbrli:measure>iso4217:BWP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CAD">
        <xbrli:measure>iso4217:CAD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CHF">
        <xbrli:measure>iso4217:CHF</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CNY">
        <xbrli:measure>iso4217:CNY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CZK">
        <xbrli:measure>iso4217:CZK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DEM">
        <xbrli:measure>iso4217:DEM</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DKK">
        <xbrli:measure>iso4217:DKK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DUL">
        <xbrli:measure>iso4217:DUL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="EUR">
        <xbrli:measure>iso4217:EUR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GBP">
        <xbrli:measure>iso4217:GBP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GGP">
        <xbrli:measure>iso4217:GGP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GHC">
        <xbrli:measure>iso4217:GHC</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GHS">
        <xbrli:measure>iso4217:GHS</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="HKD">
        <xbrli:measure>iso4217:HKD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="HUF">
        <xbrli:measure>iso4217:HUF</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="IDR">
        <xbrli:measure>iso4217:IDR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="INR">
        <xbrli:measure>iso4217:INR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="JPY">
        <xbrli:measure>iso4217:JPY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KES">
        <xbrli:measure>iso4217:KES</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KRW">
        <xbrli:measure>iso4217:KRW</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KYD">
        <xbrli:measure>iso4217:KYD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="MXN">
        <xbrli:measure>iso4217:MXN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="MYR">
        <xbrli:measure>iso4217:MYR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NGN">
        <xbrli:measure>iso4217:NGN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NOK">
        <xbrli:measure>iso4217:NOK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NZD">
        <xbrli:measure>iso4217:NZD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="PHP">
        <xbrli:measure>iso4217:PHP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="PLN">
        <xbrli:measure>iso4217:PLN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ROK">
        <xbrli:measure>iso4217:ROK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="RSD">
        <xbrli:measure>iso4217:RSD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="RUB">
        <xbrli:measure>iso4217:RUB</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SEK">
        <xbrli:measure>iso4217:SEK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SGD">
        <xbrli:measure>iso4217:SGD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SSP">
        <xbrli:measure>iso4217:SSP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="THB">
        <xbrli:measure>iso4217:THB</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TRL">
        <xbrli:measure>iso4217:TRL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TRY">
        <xbrli:measure>iso4217:TRY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TZS">
        <xbrli:measure>iso4217:TZS</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="UGX">
        <xbrli:measure>iso4217:UGX</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="USD">
        <xbrli:measure>iso4217:USD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="VND">
        <xbrli:measure>iso4217:VND</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="XEC">
        <xbrli:measure>iso4217:XEC</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZAR">
        <xbrli:measure>iso4217:ZAR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZMK">
        <xbrli:measure>iso4217:ZMK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZMW">
        <xbrli:measure>iso4217:ZMW</xbrli:measure>
    </xbrli:unit>
    <r:ROCRA>
        <r:RAN contextRef="m">Japan Credit Rating Agency,Ltd.</r:RAN>
        <r:FCD contextRef="m">2026-01-31</r:FCD>
        <r:OD>
            <r:OSC contextRef="m">Corporate</r:OSC>
            <r:OIG contextRef="m">Machinery</r:OIG>
            <r:OBNAME contextRef="m">THK CO., LTD.</r:OBNAME>
            <r:OI contextRef="m">00002290</r:OI>
            <r:OIS contextRef="m">NRSRO</r:OIS>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2012-06-15</r:RAD>
                <r:RAC contextRef="m">HS</r:RAC>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2013-04-18</r:RAD>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2014-06-20</r:RAD>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2015-06-01</r:RAD>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2016-08-03</r:RAD>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2017-07-12</r:RAD>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2018-09-07</r:RAD>
                <r:ROL contextRef="m">Positive</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2019-09-24</r:RAD>
                <r:ROL contextRef="m">Positive</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2020-08-27</r:RAD>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2021-08-30</r:RAD>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2022-09-05</r:RAD>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2023-09-27</r:RAD>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
            <r:ORD>
                <r:IP contextRef="m">true</r:IP>
                <r:R contextRef="m">A+</r:R>
                <r:RAD contextRef="m">2024-09-04</r:RAD>
                <r:ROL contextRef="m">Stable</r:ROL>
                <r:OAN contextRef="m">Affirm</r:OAN>
                <r:RT contextRef="m">Issuer Rating</r:RT>
                <r:RTT contextRef="m">Long-Term</r:RTT>
            </r:ORD>
        </r:OD>
    </r:ROCRA>
</xbrli:xbrl>